html {
	background-color: black;
	font-family: monogram; /* use font */
	color: white;
	
	font-smooth: never;
	-webkit-font-smoothing: none;
}

body {
	
  opacity: 0; 
  animation: fadeInPage 1s ease-in;
  
  animation-delay: 1s; 
  animation-fill-mode: forwards; 
}

@keyframes fadeInPage {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@font-face {
  font-family: abstract; /* set name */
  src: url(./assets/ABSTRACT.TTF); /* url of the font */
}

@font-face2 {
  font-family: monogram; /* set name */
  src: url(./assets/monogram.ttf); /* url of the font */
}

h1 {
  font-family: abstract; /* use font */
  text-align: center;
	justify-content: center;
	align-items: center;
	filter: brightness(100%);
}

h3 {
  font-family: abstract; /* use font */
  text-align: center;
  display: flex;
	justify-content: center;
	align-items: center;
}

h2 {
  font-family: monogram; /* use font */
  text-align: center;
  font-size: 64px;
  display: flex;
	justify-content: center;
	align-items: center;
}

h4 {
  font-family: monogram; /* use font */
  font-size: 3.5rem;
  margin-bottom: 0px;
  text-align: center;
  display: flex;
	justify-content: center;
	align-items: center;
}

.countdown {
  margin-top: 4px;
  font-family: monogram; /* use font */
  font-size: 3rem;
  text-align: center;
  margin-bottom: 0px;
}

p {
  margin-top: 4px;
  font-family: monogram; /* use font */
  font-size: 2rem;
  text-align: center;
}

.note {
  font-family: monogram; /* use font */
  font-size: 1.5rem;
  text-align: center;
  opacity: 0.5;
  margin-top: 0px;
  margin-bottom: 0px;
}

/* Style the header: fixed position (always stay at the top) */
.header {
  position: fixed;
  top: 0;
  z-index: 1;
  width: 100%;
  background-color: #f1f1f1;
  margin-bottom: 4px;
}

/* The progress container (grey background) */
.progress-container {
  width: 100%;
  height: 8px;
  background: #000;
}

/* The progress bar (scroll indicator) */
.progress-bar {
  height: 8px;
  background: #ed1596;
  width: 0%;
}

.flex-row {
	display: flex;
	justify-content: center;
	align-items: center;
}

.platform {
	width: 128px;
	height: 96px;
	
	background-color: black;
	border-color: white;
	border-width: 2px;
	border: solid;
	padding: 4px;
	
	color: white;
	
	border-radius: 16px;
	
	margin-right: 8px;
	margin-left: 8px;
	
	display: flex;
	justify-content: center;
	align-items: center;
	
	transition: transform 0.3s ease, background-color 0.3s ease, border-color 0.3s ease;
}

.platform:hover {
	transform: scale(1.1);
}

.platform-img {
	width: 75%;
	height: 75%;
	object-fit: contain;
	color: white;
}

h5 {
	margin-top: 4px;
	font-family: monogram; /* use font */
	font-size: 3rem;
	text-align: center;
	margin-bottom: 16px;
	
}

.info {
	background-color: black;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}

.foot {
	background-color: black;
	font-size: 2rem;
	display: flex;
	justify-content: center;
	align-items: center;
}

.f_content {
	text-align: center;
}

a {
	color: yellow;
	text-align: center;
}

ul {
	margin-top: 2px;
	color: yellow;
	text-align: center;
	list-style: none;
	
	font-size: 2rem;
}

li::before {
  content: "• ";
}

li::after {
  content: " •";
}

.p_info {
	width: 60%;
	text-align: center;
	margin: 0 auto;
	text-align: center;
}

hr {
	color: white;
}
